Support » Plugin: Subscribe2 » [Plugin: Subscribe2] 6.5 Broke for wordpress 3.2.1 and 3.0.1

Viewing 1 replies (of 1 total)
  • @ballom,

    You can download version 6.3 from here but I honestly doubt that the updated code is the cause of your problems unless the upgrade is in some way corrupted.

    I’m using 6.5 on 2 production sites running WordPress 3.2.1 without any issues so there must be other differences on the servers that mean the code doesn’t work on your setup when it does on mine.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Subscribe2] 6.5 Broke for wordpress 3.2.1 and 3.0.1’ is closed to new replies.